﻿

.nav-menu-out:hover li.menu-item-has-children:hover a:after,
nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-color: #222 transparent transparent transparent !important;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #222 !important;
	}

.nav-menu-out:hover li.menu-item-has-children a:after {
	border-color: #999 transparent transparent transparent !important;
	}


#fly-wrap,
ul.post-gallery-bot-list li img,
.post-gallery-top .flex-direction-nav a,
.fly-fade,
nav.main-menu-wrap,
nav.main-menu-wrap ul li a,
nav.main-menu-wrap ul li.menu-item-has-children a:after,
.mega-img img,
span.nav-search-but i,
span.nav-soc-but i,
ul.score-list li,
.es-nav span a,
.feat-wide-sub-text h2,
.feat-wide1-img img,
.feat-top2-left-img img,
.feat-top2-right-img img,
.feat-wide5-img img,
#home-feat-img img,
.feat-vid-but,
.side-list-img img,
.side-list-text p,
.row-widget-img img,
.row-widget-text p,
.blog-widget-img img,
.blog-widget-text h2,
.feat-widget-img img,
.feat-widget-text h2,
span.more-posts-text,
.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.prev-next-text,
#comments-button a,
#comments-button span.comment-but-text,
.archive-list-img img,
.archive-list-text h2,
ul.foot-soc-list li a,
.tag-cloud a,
a.inf-more-but,
.mvp-related-img img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
		transition: all .25s;
	}


nav.fly-nav-menu ul li.menu-item-has-children:after {
	content: '+';
	color: #777;
	font-family: 'Open Sans', serif;
	font-size: 32px;
	font-weight: 800;
	position: absolute;
		right: 0;
		top: 11px;
	}


nav.fly-nav-menu ul li.menu-item-has-children.tog-minus:after {
	content: '_';
	right: 1px;
	top: -4px;
	}


nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.mega-list li a:after {
	border-style: none;
	border-width: medium;
	content: '';
	position: relative;
		top: auto;
		right: auto;
	}


nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-style: solid;
	border-width: 3px 3px 0 3px;
	content: '';
	position: absolute;
		top: 23.5px;
		right: 5px;
	}


nav.main-menu-wrap ul li.menu-item-has-children a {
	padding: 18.5px 17px 18.5px 14px;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a {
	position: relative;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after,
nav.main-menu-wrap ul li:hover ul.sub-menu li ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	content: '';
	position: absolute;
		top: 15px;
		right: 10px;
	}



.x-btn.menu-item{ width: 90%;left: 5%;}

.x-btn.menu-item ul.sub-menu { margin-left: 0; min-width: 215px;}
.header-global .primary-nav .menu-item-has-children{position:relative}
.header-global .primary-nav .menu-item-has-children:first-child .sub-menu{width:315px}
.header-global .primary-nav .menu-item-has-children .sub-menu{display:block;position:absolute;background:#464f52;background:rgba(70,79,82,.95);left:0;width:auto;min-width:180px;padding:10px 15px;top:100%;opacity:0;pointer-events:none;-webkit-transition:150ms;-moz-transition:150ms;-ms-transition:150ms;transition:150ms}
.header-global .primary-nav .menu-item-has-children .sub-menu li{display:block}
.header-global .primary-nav .menu-item-has-children .sub-menu li:hover span{color:#1db5ca}
.header-global .primary-nav .menu-item-has-children .sub-menu span{color:#fff;height:auto;line-height:1.4!important;padding:12px 0;display:block;margin:0}
.header-global .primary-nav .menu-item-has-children .sub-menu:after{display:none}
.header-global .primary-nav .menu-item-has-children:hover .sub-menu{opacity:1;pointer-events:auto}
.ie-8 .header-global .primary-nav .menu-item-has-children .sub-menu,.ie-9 .header-global .primary-nav .menu-item-has-children .sub-menu{display:none}
.ie-8 .header-global .primary-nav .menu-item-has-children:hover .sub-menu,.ie-9 .header-global .primary-nav .menu-item-has-children:hover .sub-menu{display:block}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-4{width:33.33333333333333%}
#usersite-container div.captioned.size_orig[width=''] img,#usersite-container img.size_orig[width='']{width:auto;height:auto}
#usersite-container div.captioned.size_orig img,#usersite-container img.size_orig{max-width:100%;height:auto}

#main_right ul#learn {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	font-size: 90%;
}

#main_right ul#learn li a:link, #main_right ul#learn li a:hover, #main_right ul#learn li a:visited, #main_right li {
	font-size: 90%;
}

.right {display:none;}
.div-content{padding:0 20px}

.mag1 .div-content{padding:10px 10px 0;}


.statestop { background-color: #c2d7ef; text-align: center; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}


.symbol, a.symbol:before {
    font-family: 'monosocialiconsfontregular';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}


a.symbol:before {
    content: attr(title);
    margin-right: 0.3em;
    font-size: 130%;
}

.center { text-align:center; }

	.home .main-slider {
    	margin-left: 20px;
    	margin: 0 auto;
    	width: 75%;
    }

    .main-slider li {
	    width: 100%;
    }

  .calculator-payment-dealertrack-form-wrapper .ddc-content {
    margin-bottom: 0;
    overflow: hidden; }

.tabs-tabbed-widgets .ddc-content {
  margin-bottom: 0; }

  .locations-group-nav-type-1.ddc-content {
    margin-bottom: 0; }


.ddc-content {
  position: relative;
  margin-bottom: 10px; }


.smartbar .contact .popup .ddc-page .ddc-content { margin: 0; }


.smartbar .contact .popup .ddc-content.directions-results { margin: 0 10px 10px; }


.smartbar .contact .popup .ddc-content fieldset { margin: 0; border: none; padding: 0; }
.wf-active #sliderWrap .title{font-size:23.3px;font-style:normal;font-weight:700;font-family:"ff-dagny-web-pro-1","ff-dagny-web-pro-2",sans-serif}
.wf-active .post .title{font-style:normal;font-weight:700;font-family:"ff-dagny-web-pro-1","ff-dagny-web-pro-2",sans-serif}


.icons-sprite {
  display: block;
}


footer .credits span.icons-sprite {
  display: inline-block;
}


#content .wisdom-content p {
	font-size: 18px;
	font-family: 'Open Sans', Verdana, sans-serif;
	text-align: center;
	margin-bottom: 40px;
}
.small-game-desc{max-height:50px}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}




#user_account_tabs .nav-tabs {
    background: #000;
    border-color: #000;
}

       #footer ul li a.follow.twitter-lrg{
           background-position: -90px -6px;
       }

       #footer ul li a.follow.twitter-lrg,
       #footer ul li a.follow.facebook-lrg{ 
            width:27px;
            height:27px;
       }
.product-detail #main #details .left-column .share-container .sharethis .twitter-share{display:block;float:left;margin-top:2px;margin-left:5px}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }


#mainmenu.scaled li.menu-item {
    height: 35px;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}

.pore{position:relative}
#header,#footer-wrapper,#skip-link,ul.contextual-links,ul.links,ul.primary,.item-list .pager,div.field-type-taxonomy-term-reference,div.messages,div.meta,p.comment-time,table,.breadcrumb{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
.item-list .pager{font-size:0.929em;}
.item-list ul li{margin:0;padding:0.5em 0.5em 0 0;}
.region-header #block-user-login div.item-list,.region-header #block-user-login div.description{font-size:0.916em;margin:0;}
.region-header #block-user-login div.item-list{clear:both;}
.region-header #block-user-login .item-list ul{line-height:1;padding:0;}
.region-header #block-user-login .item-list li{float:left;list-style:none;padding:3px 0 1px;}
.region-header #block-user-login .item-list li.last{padding-left:0.5em;}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}
 #grve-header .grve-logo.grve-logo-text a { font-family: Open Sans; font-weight: 400; font-style: normal; font-size: 18px; text-transform: uppercase; }
 #grve-header #grve-inner-header .grve-logo img { max-height: 75px; }
  #grve-header.grve-header-sticky .grve-logo a.grve-sticky { display: inline-block; }
 #grve-header[data-logo-background='colored'].grve-default .grve-logo, #grve-header[data-logo-background='advanced'].grve-default .grve-logo { background-color: #ebebeb; }
 #grve-header.grve-default .grve-logo a.grve-dark, #grve-header.grve-default .grve-logo a.grve-light, #grve-header.grve-default .grve-logo a.grve-sticky { display: none; }
 #grve-header[data-logo-background='colored'].grve-light .grve-logo, #grve-header[data-logo-background='advanced'].grve-light .grve-logo { background-color: #ebebeb; }
 #grve-header[data-logo-background='colored'].grve-dark .grve-logo, #grve-header[data-logo-background='advanced'].grve-dark .grve-logo { background-color: #ebebeb; }
 #grve-header[data-logo-background='colored'].grve-header-sticky .grve-logo, #grve-header[data-logo-background='advanced'].grve-header-sticky .grve-logo { background-color: #ebebeb; }

		body #sidebar .box { clear: none;float: left;  padding: 20px;width: 290px !important;}

		body #sidebar .box:nth-of-type(2n+1):after{content:"";display:block !important;clear:both !important;}
 
		body #sidebar .box:nth-of-type(2n){clear: left !important;}
 		
 		#sidebar .box{width: 160px !important;}
 
 		#sidebar .box img{max-width: 100%;}
 	

 	
		
		.box .box,
		.box .box.one,
		.box .box.two,
		.box  .box.three,
		.box .box.four,
		.box  .box.five,
		.box .box.two-three, .box .box.two_three,
		.box .box.three-four, .box .box.three_four,
		.box .box.four-five, .box .box.four_five{width:100% !important;margin:0 !important;}
	 

		.content .box.one,
 		.content .box.full,
		.content .box.full-box,
		.content .box.two,
		.content .box.three,
		.content .box.four,
		.content .box.five,
		.content .box.two-three,
		.content .box.three-four,
		.content .box.four-five,
		#sidebar .box
		{
			width:240px !important; 
			margin-right: 0 !important;
			margin-left: 0 !important;
		}






img.social-icon { border: none; }

#connect .social { }

#connect .social a { opacity:0.8; }

#connect .social a:hover { opacity:1; }
